Subject: RE: Natsource-Tullet BETA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 11:31:25 -0700 (PDT)

Hi Ian,

Any luck on letter of credit?  Is there anything we can help with on our side?  We are very keen to close this transaction in the next two weeks if possible.  

Call me at 713 853-0397 if you have any questions.  I will call you tomorrow to touch base.  Mark can handle any legal issues.

Thanks

 -----Original Message-----
From: 	"Goldsmith, Ian" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Goldsmith+2C+20[email-masked]] 
Sent:	Wednesday, May 30, 2001 3:57 AM
To:	Greenberg, Mark
Cc:	Shults, Bob; Jones, Tana
Subject:	RE: Natsource-Tullet BETA

Hi Mark
Thanks for your mail
I have no problems with the new clauses 4 (f) and (h) .
I will arrange for Natsource LLC alter the letter of credit to send a letter
of guarantee
I will then be  ready to sign the paper work and get going.
Thanks for your help
Ian

----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, May 29, 2001 8:34 PM
To: Goldsmith, Ian
Cc: [email-masked]; [email-masked]
Subject: Natsource-Tullet BETA

Mr. Goldsmith -

I have attached below a copy of the updated BETA reflecting the changes you
proposed earlier. I have added some language to your proposals, but have
kept the intention intact.

The only additional comments that I will make are that Enron will require
(a) a confirmatory letter from Natsource LLC that the LC posted by
Natsource will be applicable to Natsource-Tullet (in essence a guarantee
letter) and (b)  if an LC has already been posted, it will need to be
modified so that it will reflect the ability of Enron to realize under it
for Natsource-Tullet.  If no LC has been issued, this latter point will
need to be handled in any LC issued.

Please take a look at the attached and let me know if anything further.  I
will be checking with our personnel to confirm that Natsource LLC does not
have to be a signatory to this BETA.

(See attached file: beta-natsource-tullet(draft5-29-01).doc)

Mark
Senior Counsel, EWS
Phone:     713-345-8897
Facsimile: 713-646-3490
E-Mail:      [email-masked]